
.desktop .post {
    width: 45%;
    float: left;
    padding-right: 4%; border-right: 1px solid #252527;
}
.desktop .nostyle iframe {
    margin-top: 60px;
}
.desktop .sheet .content .nostyle {
    width: 45%;
    float: left;
    padding-left: 4%;
}
button.btn.button {
    margin: 10px 0 !important;
    padding-bottom: 7px !important;
}
.contact_email-copy label {
    display: inline;
}
.popover {
    display: none !important;
}
.nostyle.map {
    margin-top: 20px;   font-family: 'roboto_ltregular';
}
.nostyle a {
    color: #fecf0f;
}